@import url(http://fonts.googleapis.com/css?family=OFL+Sorts+Mill+Goudy+TT:regular,italic);
*
  	{margin: 0 auto;
    max-width: 40em;}

body {color:#000; background-color:#d6d6c3; margin: 0; padding: 0 .5em 1em .9em;
font-family: 'OFL Sorts Mill Goudy TT', "Adobe Kaiti Std",  serif;font-size: 18px; 
max-width: 100%;
}
 h1,h2,h3,h4 {font-weight:normal;  }
 h1 {font-size:155%; margin-left: .1em; padding-top: 1.5em; padding-bottom: .25em; border-bottom: 1px solid #aaa; margin-bottom: .25em; max-width: 16em; text-transform: uppercase; letter-spacing: 0.17em;}
 h2 {font-size:135%;margin-left: .2em;padding-top: .25em; padding-bottom: .25em; &#8220;&#8217;}
 h3 {font-size:100%; margin-left: .3em;}
 li { margin: .5em 0 .75em 0; list-style-type: none; font-weight:normal; border-bottom: 1px solid #aaa;
   padding-bottom: .1em;}
p {font-size: 95%; margin: .5em .5em .5em .25em;  font-weight:normal; 
  line-height: 1.5em; max-width: 30em;
 }
 blockquote {font-size: 95%; line-height: 1.5em; margin-left: 2em;font-style: italic; 
 }
 
 td {font-size: 95%; margin: .5em .5em .5em .25em;  font-weight:normal; 
  line-height: 1.3em; max-width: 30em;
 }
 ul { padding: .5em 0 0 1em;}

a:link		{ color: #b00; text-decoration: none;}
	a:visited	{ color: #b00; text-decoration: none;} 
	a:active	{ color: #b00; text-decoration: none;} 
	a:hover		{ color: #c00; text-decoration: none;}
	
	
img {padding: .25em 0 0 .5em}

